html,body,div,span,iframe,h1,h2,h3,h4,p,pre,del,em,img,b,i,dl,dt,dd,ol,ul,li,form,table,tbody,tr,th,td,article,aside,footer,header,nav,section{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;box-sizing:border-box}
article,aside,footer,header,nav,section,textarea{display:block}
body{line-height:1;overflow-wrap:break-word;word-wrap:break-word}
input,textarea,select{font-family:inherit;font-size:inherit;color:inherit;vertical-align:middle}
a{margin:0;padding:0;text-decoration:none;outline:none;font-size:100%;vertical-align:baseline;background:transparent}
a img{border-style:none}
ul,li{list-style-type:none}
.if-container{display:inline-block;margin:0 auto;height:100%;width:100%;overflow:auto;-webkit-overflow-scrolling:touch}
.ifrm{border:none;display:block;height:100%;width:100%}
.cf:before,.cf:after{content:" ";display:table}.cf:after{clear:both}
/* この上はいじらないほうがいいです */

html{
font-size:62.5%;
height:100%
}
body{
background:#fff;/* インラインフレーム内背景色 */
color:#000;/* インラインフレーム内文字色 */
font-family:Verdana,Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
font-size:1.1em;
letter-spacing:.1em;
line-height:1.5;
padding:20px 20px 60px
}
a{
color:#4eabb8
}
a:hover{
color:#999
}
/*--------------------------------------------------------
インラインフレーム外設定
--------------------------------------------------------*/
#page{
background:#fff;
color:#000;
padding:20px;
height:100%
}
#wrapper{
background:#fff;
border:1px solid #000;
margin:0 auto;
height:100%;
width:600px /* 全体の幅・大きさはここで変更 */
}
header{
background-image:url(image/back02.gif);
border-bottom:1px dashed #000;
color:#000;
padding:10px;
min-height:40px;
text-align:left
}
footer{
padding:10px;
min-height:60px;
text-align:right
}
.fl{
background-image:url(image/back02.gif);
border-top:1px dashed #000;
border-bottom:1px dashed #000;
margin:5px -10px;
padding: 0 10px
}
/*--------------------------------------------------------
index
--------------------------------------------------------*/
.indexbox{
margin:20px auto;
text-align:left;
width:600px /* 全体の幅・大きさはここで変更 */
}
/*--------------------------------------------------------
ページ上部へのリンク
--------------------------------------------------------*/
#pagetop{
background-color:rgba(0,0,0,.6);
border-radius:30px;
height:40px;width:40px;
position:fixed;
bottom:-100px;right:20px;
z-index:50;
-webkit-transition:.5s;
transition:.5s
}
.arrow{
border-left:2px solid #fff;
border-top:2px solid #fff;
position:absolute;
top:40%;left:32%;
height:12px;width:12px;
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg)
}
#pagetop:hover{
background-color:rgba(222,222,222,.8);
transition:.3s
}
/*--------------------------------------------------------
メニュー
--------------------------------------------------------*/
#menu{
background-image:url(image/back02.gif);
border-bottom:1px dashed #000;
border-top:1px dashed #000;
padding:10px
}
nav ul{
text-align:center
}
nav li{
display:inline-block;
margin:0 6px
}
nav li a{
color:#000;
display:block;
font-weight:700;
margin-left:10px
}
/*--------------------------------------------------------
見出し、枠、線
--------------------------------------------------------*/
h1{
font-size:1em
}
h1 a{
color:#000
}
h2,.h2{
background-image:url(image/back01.gif);
border-left:5px solid #000;
font-size:1em;
font-weight:700;
height:25px;
line-height:25px;
margin:10px 0;
padding-left:10px
}
h3,.h3{
background:url(image/a02.gif) no-repeat 0 50%;
border-bottom:1px dotted #000;
color:#000;
font-size:1em;
font-weight:700;
margin:10px 0;
padding-left:20px
}
dt{
font-weight:700;
float:left;
margin:0 0 10px;
width:160px
}
dd{
border-bottom:1px dotted #000;
margin:0 0 10px 160px
}
dl:after{
content:"";
clear:both;
height:0;
display:block;
visibility:hidden
}
em{
background-image:url(image/back02.gif);
font-weight:700
}
input,textarea{
background:#fff;
border:1px solid #000;
color:#000;
margin:3px 0;
width:80%
}
textarea{
height:50px
}
hr{
display:block;
border:0;  
border-top:1px solid #ccc;
margin:1em 0;
padding:0;
height:1px
}
.marker{
background:#d7ecef;
padding:1px 5px
}
.ln01{
border-left:3px solid #000;
margin:5px 0;
padding:3px
}
.ln02{
border-left:3px solid #4eabb8;
margin:5px 0;
padding:3px
}
.textbox{
border:2px solid #000;
margin:10px 0;
padding:3px;
text-align:center
}
.title{
font-size:1.1em;
font-weight:700;
margin:2em 0;
text-align:right
}
.txt{
background:url(image/back03.gif) repeat-y 0 0;
margin:1em;
padding:0 0 0 1em
}
.frame{
background:#fff;
border:1px solid #000;
padding:5px
}
/*--------------------------------------------------------
スマホ、タブレット用
横幅600pxで切り替え
--------------------------------------------------------*/
@media screen and (max-width: 600px){
body{font-size:1.2em}
#wrapper{width:100%}
.indexbox{width:100%}
dt{float:none;width:auto}
dd{margin:0 0 5px 0}
}
